Cisco NX-OS CVE-2012-4075 Local Arbitrary Command Execution Vulnerability

Cisco NX-OS is prone to a local arbitrary command-execution vulnerability.

Local attackers can exploit this issue to execute arbitrary shell commands on the underlying operating system with root privileges.

This issue is being tracked by Cisco bug IDs CSCtf19827 and CSCtf27788.


 

Privacy Statement
Copyright 2010, SecurityFocus